/*
 * Theme Name:  Expertly Child
 * Theme URI:   https://codesupply.co/themes/expertly/
 * Description: Expertly Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    expertly
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */
.navbar .navbar-brand img{width: 95px}
.site-content{min-height:80vh}

.blog-grid-list .wp-block-post-date{font-size:14px;margin-bottom:15px}
.blog-grid-list .wp-block-post-title {font-size:18px;font-weight: 600;}
.blog-grid-list .wp-block-post-excerpt__more-link{font-size:14px;margin-top:15px;color: #1384f5;}
.blog-grid-list .wp-block-post-excerpt__more-link:hover{text-decoration:underline}
.blog-grid-list .wp-block-post{background:#fff}

.site-footer-widgets .sidebar-footer .footer-logo{width:75px}
.footer-content{text-align:center !important}
.site-footer-widgets{padding-top: 1rem; padding-bottom: 1rem;}
.site-title.footer-title{display:none}
.site-footer {padding-top:12px;padding-bottom:12px}
.site-footer .footer-copyright{margin-top:0}

.sticky-sidebar-enabled.stick-to-bottom .sidebar-1{margin-top: 0;top: 35px;}

.single-post h1, .single-post h2,.single-post h3,.single-post h4,.single-post h5, .single-post strong{font-weight:600}
.single-post h2{font-size:24px}
.single-post h3{font-size:20px}
.single-post h4{font-size:18px}

.post-cta-box {border-radius:15px}
.post-cta-box .wp-block-heading{font-size: 28px;text-align: center;}
.post-cta-box p{font-size: 16px;text-align: center;}
.post-cta-box .wp-block-button{margin: 0 auto;}
.post-cta-box .wp-block-button__link{padding: 8px 35px;background-color: #432cb8;}
.post-cta-box .wp-block-button__link:hover{color:#fff;}

.faq-accordion .wp-block-accordion-heading__toggle {font-size: 18px;font-weight: 500;color: #000;}
.faq-accordion .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title{text-decoration:none}
.faq-accordion .wp-block-accordion-item{border: 1px solid #ddd;border-radius: 10px;padding: 3px 10px;margin-bottom: 12px;}
.faq-accordion .wp-block-accordion-heading{margin-bottom: 0;}

.single-post .post-header-container,.single-post .post-author{display:none}
